{
  "block.allthecompressed.acacia_log_1x": "Акациевое бревно x1",
  "block.allthecompressed.acacia_log_2x": "Акациевое бревно x2",
  "block.allthecompressed.acacia_log_3x": "Акациевое бревно x3",
  "block.allthecompressed.acacia_log_4x": "Акациевое бревно x4",
  "block.allthecompressed.acacia_log_5x": "Акациевое бревно x5",
  "block.allthecompressed.acacia_log_6x": "Акациевое бревно x6",
  "block.allthecompressed.acacia_log_7x": "Акациевое бревно x7",
  "block.allthecompressed.acacia_log_8x": "Акациевое бревно x8",
  "block.allthecompressed.acacia_log_9x": "Акациевое бревно x9",
  "block.allthecompressed.acacia_planks_1x": "Акациевые доски x1",
  "block.allthecompressed.acacia_planks_2x": "Акациевые доски x2",
  "block.allthecompressed.acacia_planks_3x": "Акациевые доски x3",
  "block.allthecompressed.acacia_planks_4x": "Акациевые доски x4",
  "block.allthecompressed.acacia_planks_5x": "Акациевые доски x5",
  "block.allthecompressed.acacia_planks_6x": "Акациевые доски x6",
  "block.allthecompressed.acacia_planks_7x": "Акациевые доски x7",
  "block.allthecompressed.acacia_planks_8x": "Акациевые доски x8",
  "block.allthecompressed.acacia_planks_9x": "Акациевые доски x9",
  "block.allthecompressed.allthemodium_block_1x": "Блок всемодия x1",
  "block.allthecompressed.allthemodium_block_2x": "Блок всемодия x2",
  "block.allthecompressed.allthemodium_block_3x": "Блок всемодия x3",
  "block.allthecompressed.allthemodium_block_4x": "Блок всемодия x4",
  "block.allthecompressed.allthemodium_block_5x": "Блок всемодия x5",
  "block.allthecompressed.allthemodium_block_6x": "Блок всемодия x6",
  "block.allthecompressed.allthemodium_block_7x": "Блок всемодия x7",
  "block.allthecompressed.allthemodium_block_8x": "Блок всемодия x8",
  "block.allthecompressed.allthemodium_block_9x": "Блок всемодия x9",
  "block.allthecompressed.aluminum_block_1x": "Алюминиевый блок x1",
  "block.allthecompressed.aluminum_block_2x": "Алюминиевый блок x2",
  "block.allthecompressed.aluminum_block_3x": "Алюминиевый блок x3",
  "block.allthecompressed.aluminum_block_4x": "Алюминиевый блок x4",
  "block.allthecompressed.aluminum_block_5x": "Алюминиевый блок x5",
  "block.allthecompressed.aluminum_block_6x": "Алюминиевый блок x6",
  "block.allthecompressed.aluminum_block_7x": "Алюминиевый блок x7",
  "block.allthecompressed.aluminum_block_8x": "Алюминиевый блок x8",
  "block.allthecompressed.aluminum_block_9x": "Алюминиевый блок x9",
  "block.allthecompressed.amethyst_block_1x": "Блок аметиста x1",
  "block.allthecompressed.amethyst_block_2x": "Блок аметиста x2",
  "block.allthecompressed.amethyst_block_3x": "Блок аметиста x3",
  "block.allthecompressed.amethyst_block_4x": "Блок аметиста x4",
  "block.allthecompressed.amethyst_block_5x": "Блок аметиста x5",
  "block.allthecompressed.amethyst_block_6x": "Блок аметиста x6",
  "block.allthecompressed.amethyst_block_7x": "Блок аметиста x7",
  "block.allthecompressed.amethyst_block_8x": "Блок аметиста x8",
  "block.allthecompressed.amethyst_block_9x": "Блок аметиста x9",
  "block.allthecompressed.ancient_log_0_1x": "Древнее бревно x1",
  "block.allthecompressed.ancient_log_0_2x": "Древнее бревно x2",
  "block.allthecompressed.ancient_log_0_3x": "Древнее бревно x3",
  "block.allthecompressed.ancient_log_0_4x": "Древнее бревно x4",
  "block.allthecompressed.ancient_log_0_5x": "Древнее бревно x5",
  "block.allthecompressed.ancient_log_0_6x": "Древнее бревно x6",
  "block.allthecompressed.ancient_log_0_7x": "Древнее бревно x7",
  "block.allthecompressed.ancient_log_0_8x": "Древнее бревно x8",
  "block.allthecompressed.ancient_log_0_9x": "Древнее бревно x9",
  "block.allthecompressed.ancient_stone_1x": "Древний камень x1",
  "block.allthecompressed.ancient_stone_2x": "Древний камень x2",
  "block.allthecompressed.ancient_stone_3x": "Древний камень x3",
  "block.allthecompressed.ancient_stone_4x": "Древний камень x4",
  "block.allthecompressed.ancient_stone_5x": "Древний камень x5",
  "block.allthecompressed.ancient_stone_6x": "Древний камень x6",
  "block.allthecompressed.ancient_stone_7x": "Древний камень x7",
  "block.allthecompressed.ancient_stone_8x": "Древний камень x8",
  "block.allthecompressed.ancient_stone_9x": "Древний камень x9",
  "block.allthecompressed.andesite_1x": "Андезит x1",
  "block.allthecompressed.andesite_2x": "Андезит x2",
  "block.allthecompressed.andesite_3x": "Андезит x3",
  "block.allthecompressed.andesite_4x": "Андезит x4",
  "block.allthecompressed.andesite_5x": "Андезит x5",
  "block.allthecompressed.andesite_6x": "Андезит x6",
  "block.allthecompressed.andesite_7x": "Андезит x7",
  "block.allthecompressed.andesite_8x": "Андезит x8",
  "block.allthecompressed.andesite_9x": "Андезит x9",
  "block.allthecompressed.atm_star_block_1x": "Блок звезды ATM x1",
  "block.allthecompressed.atm_star_block_2x": "Блок звезды ATM x2",
  "block.allthecompressed.atm_star_block_3x": "Блок звезды ATM x3",
  "block.allthecompressed.atm_star_block_4x": "Блок звезды ATM x4",
  "block.allthecompressed.atm_star_block_5x": "Блок звезды ATM x5",
  "block.allthecompressed.atm_star_block_6x": "Блок звезды ATM x6",
  "block.allthecompressed.atm_star_block_7x": "Блок звезды ATM x7",
  "block.allthecompressed.atm_star_block_8x": "Блок звезды ATM x8",
  "block.allthecompressed.atm_star_block_9x": "Блок звезды ATM x9",
  "block.allthecompressed.basalt_1x": "Базальт x1",
  "block.allthecompressed.basalt_2x": "Базальт x2",
  "block.allthecompressed.basalt_3x": "Базальт x3",
  "block.allthecompressed.basalt_4x": "Базальт x4",
  "block.allthecompressed.basalt_5x": "Базальт x5",
  "block.allthecompressed.basalt_6x": "Базальт x6",
  "block.allthecompressed.basalt_7x": "Базальт x7",
  "block.allthecompressed.basalt_8x": "Базальт x8",
  "block.allthecompressed.basalt_9x": "Базальт x9",
  "block.allthecompressed.birch_log_1x": "Берёзовое бревно x1",
  "block.allthecompressed.birch_log_2x": "Берёзовое бревно x2",
  "block.allthecompressed.birch_log_3x": "Берёзовое бревно x3",
  "block.allthecompressed.birch_log_4x": "Берёзовое бревно x4",
  "block.allthecompressed.birch_log_5x": "Берёзовое бревно x5",
  "block.allthecompressed.birch_log_6x": "Берёзовое бревно x6",
  "block.allthecompressed.birch_log_7x": "Берёзовое бревно x7",
  "block.allthecompressed.birch_log_8x": "Берёзовое бревно x8",
  "block.allthecompressed.birch_log_9x": "Берёзовое бревно x9",
  "block.allthecompressed.birch_planks_1x": "Берёзовые доски x1",
  "block.allthecompressed.birch_planks_2x": "Берёзовые доски x2",
  "block.allthecompressed.birch_planks_3x": "Берёзовые доски x3",
  "block.allthecompressed.birch_planks_4x": "Берёзовые доски x4",
  "block.allthecompressed.birch_planks_5x": "Берёзовые доски x5",
  "block.allthecompressed.birch_planks_6x": "Берёзовые доски x6",
  "block.allthecompressed.birch_planks_7x": "Берёзовые доски x7",
  "block.allthecompressed.birch_planks_8x": "Берёзовые доски x8",
  "block.allthecompressed.birch_planks_9x": "Берёзовые доски x9",
  "block.allthecompressed.blackstone_1x": "Чернит x1",
  "block.allthecompressed.blackstone_2x": "Чернит x2",
  "block.allthecompressed.blackstone_3x": "Чернит x3",
  "block.allthecompressed.blackstone_4x": "Чернит x4",
  "block.allthecompressed.blackstone_5x": "Чернит x5",
  "block.allthecompressed.blackstone_6x": "Чернит x6",
  "block.allthecompressed.blackstone_7x": "Чернит x7",
  "block.allthecompressed.blackstone_8x": "Чернит x8",
  "block.allthecompressed.blackstone_9x": "Чернит x9",
  "block.allthecompressed.blaze_block_1x": "Светильник ифрита x1",
  "block.allthecompressed.blaze_block_2x": "Светильник ифрита x2",
  "block.allthecompressed.blaze_block_3x": "Светильник ифрита x3",
  "block.allthecompressed.blaze_block_4x": "Светильник ифрита x4",
  "block.allthecompressed.blaze_block_5x": "Светильник ифрита x5",
  "block.allthecompressed.blaze_block_6x": "Светильник ифрита x6",
  "block.allthecompressed.blaze_block_7x": "Светильник ифрита x7",
  "block.allthecompressed.blaze_block_8x": "Светильник ифрита x8",
  "block.allthecompressed.blaze_block_9x": "Светильник ифрита x9",
  "block.allthecompressed.blazing_crystal_block_1x": "Блок пылающего кристалла x1",
  "block.allthecompressed.blazing_crystal_block_2x": "Блок пылающего кристалла x2",
  "block.allthecompressed.blazing_crystal_block_3x": "Блок пылающего кристалла x3",
  "block.allthecompressed.blazing_crystal_block_4x": "Блок пылающего кристалла x4",
  "block.allthecompressed.blazing_crystal_block_5x": "Блок пылающего кристалла x5",
  "block.allthecompressed.blazing_crystal_block_6x": "Блок пылающего кристалла x6",
  "block.allthecompressed.blazing_crystal_block_7x": "Блок пылающего кристалла x7",
  "block.allthecompressed.blazing_crystal_block_8x": "Блок пылающего кристалла x8",
  "block.allthecompressed.blazing_crystal_block_9x": "Блок пылающего кристалла x9",
  "block.allthecompressed.bone_block_1x": "Костный блок x1",
  "block.allthecompressed.bone_block_2x": "Костный блок x2",
  "block.allthecompressed.bone_block_3x": "Костный блок x3",
  "block.allthecompressed.bone_block_4x": "Костный блок x4",
  "block.allthecompressed.bone_block_5x": "Костный блок x5",
  "block.allthecompressed.bone_block_6x": "Костный блок x6",
  "block.allthecompressed.bone_block_7x": "Костный блок x7",
  "block.allthecompressed.bone_block_8x": "Костный блок x8",
  "block.allthecompressed.bone_block_9x": "Костный блок x9",
  "block.allthecompressed.bronze_block_1x": "Бронзовый блок x1",
  "block.allthecompressed.bronze_block_2x": "Бронзовый блок x2",
  "block.allthecompressed.bronze_block_3x": "Бронзовый блок x3",
  "block.allthecompressed.bronze_block_4x": "Бронзовый блок x4",
  "block.allthecompressed.bronze_block_5x": "Бронзовый блок x5",
  "block.allthecompressed.bronze_block_6x": "Бронзовый блок x6",
  "block.allthecompressed.bronze_block_7x": "Бронзовый блок x7",
  "block.allthecompressed.bronze_block_8x": "Бронзовый блок x8",
  "block.allthecompressed.bronze_block_9x": "Бронзовый блок x9",
  "block.allthecompressed.calcite_1x": "Кальцит x1",
  "block.allthecompressed.calcite_2x": "Кальцит x2",
  "block.allthecompressed.calcite_3x": "Кальцит x3",
  "block.allthecompressed.calcite_4x": "Кальцит x4",
  "block.allthecompressed.calcite_5x": "Кальцит x5",
  "block.allthecompressed.calcite_6x": "Кальцит x6",
  "block.allthecompressed.calcite_7x": "Кальцит x7",
  "block.allthecompressed.calcite_8x": "Кальцит x8",
  "block.allthecompressed.calcite_9x": "Кальцит x9",
  "block.allthecompressed.clay_1x": "Глина x1",
  "block.allthecompressed.clay_2x": "Глина x2",
  "block.allthecompressed.clay_3x": "Глина x3",
  "block.allthecompressed.clay_4x": "Глина x4",
  "block.allthecompressed.clay_5x": "Глина x5",
  "block.allthecompressed.clay_6x": "Глина x6",
  "block.allthecompressed.clay_7x": "Глина x7",
  "block.allthecompressed.clay_8x": "Глина x8",
  "block.allthecompressed.clay_9x": "Глина x9",
  "block.allthecompressed.coal_block_1x": "Угольный блок x1",
  "block.allthecompressed.coal_block_2x": "Угольный блок x2",
  "block.allthecompressed.coal_block_3x": "Угольный блок x3",
  "block.allthecompressed.coal_block_4x": "Угольный блок x4",
  "block.allthecompressed.coal_block_5x": "Угольный блок x5",
  "block.allthecompressed.coal_block_6x": "Угольный блок x6",
  "block.allthecompressed.coal_block_7x": "Угольный блок x7",
  "block.allthecompressed.coal_block_8x": "Угольный блок x8",
  "block.allthecompressed.coal_block_9x": "Угольный блок x9",
  "block.allthecompressed.cobbled_deepslate_1x": "Колотый глубинный сланец x1",
  "block.allthecompressed.cobbled_deepslate_2x": "Колотый глубинный сланец x2",
  "block.allthecompressed.cobbled_deepslate_3x": "Колотый глубинный сланец x3",
  "block.allthecompressed.cobbled_deepslate_4x": "Колотый глубинный сланец x4",
  "block.allthecompressed.cobbled_deepslate_5x": "Колотый глубинный сланец x5",
  "block.allthecompressed.cobbled_deepslate_6x": "Колотый глубинный сланец x6",
  "block.allthecompressed.cobbled_deepslate_7x": "Колотый глубинный сланец x7",
  "block.allthecompressed.cobbled_deepslate_8x": "Колотый глубинный сланец x8",
  "block.allthecompressed.cobbled_deepslate_9x": "Колотый глубинный сланец x9",
  "block.allthecompressed.cobblestone_1x": "Булыжник x1",
  "block.allthecompressed.cobblestone_2x": "Булыжник x2",
  "block.allthecompressed.cobblestone_3x": "Булыжник x3",
  "block.allthecompressed.cobblestone_4x": "Булыжник x4",
  "block.allthecompressed.cobblestone_5x": "Булыжник x5",
  "block.allthecompressed.cobblestone_6x": "Булыжник x6",
  "block.allthecompressed.cobblestone_7x": "Булыжник x7",
  "block.allthecompressed.cobblestone_8x": "Булыжник x8",
  "block.allthecompressed.cobblestone_9x": "Булыжник x9",
  "block.allthecompressed.conductive_alloy_block_1x": "Блок токопроводящего сплава x1",
  "block.allthecompressed.conductive_alloy_block_2x": "Блок токопроводящего сплава x2",
  "block.allthecompressed.conductive_alloy_block_3x": "Блок токопроводящего сплава x3",
  "block.allthecompressed.conductive_alloy_block_4x": "Блок токопроводящего сплава x4",
  "block.allthecompressed.conductive_alloy_block_5x": "Блок токопроводящего сплава x5",
  "block.allthecompressed.conductive_alloy_block_6x": "Блок токопроводящего сплава x6",
  "block.allthecompressed.conductive_alloy_block_7x": "Блок токопроводящего сплава x7",
  "block.allthecompressed.conductive_alloy_block_8x": "Блок токопроводящего сплава x8",
  "block.allthecompressed.conductive_alloy_block_9x": "Блок токопроводящего сплава x9",
  "block.allthecompressed.constantan_block_1x": "Константиевый блок x1",
  "block.allthecompressed.constantan_block_2x": "Константиевый блок x2",
  "block.allthecompressed.constantan_block_3x": "Константиевый блок x3",
  "block.allthecompressed.constantan_block_4x": "Константиевый блок x4",
  "block.allthecompressed.constantan_block_5x": "Константиевый блок x5",
  "block.allthecompressed.constantan_block_6x": "Константиевый блок x6",
  "block.allthecompressed.constantan_block_7x": "Константиевый блок x7",
  "block.allthecompressed.constantan_block_8x": "Константиевый блок x8",
  "block.allthecompressed.constantan_block_9x": "Константиевый блок x9",
  "block.allthecompressed.copper_alloy_block_1x": "Блок медного сплава x1",
  "block.allthecompressed.copper_alloy_block_2x": "Блок медного сплава x2",
  "block.allthecompressed.copper_alloy_block_3x": "Блок медного сплава x3",
  "block.allthecompressed.copper_alloy_block_4x": "Блок медного сплава x4",
  "block.allthecompressed.copper_alloy_block_5x": "Блок медного сплава x5",
  "block.allthecompressed.copper_alloy_block_6x": "Блок медного сплава x6",
  "block.allthecompressed.copper_alloy_block_7x": "Блок медного сплава x7",
  "block.allthecompressed.copper_alloy_block_8x": "Блок медного сплава x8",
  "block.allthecompressed.copper_alloy_block_9x": "Блок медного сплава x9",
  "block.allthecompressed.copper_block_1x": "Медный блок x1",
  "block.allthecompressed.copper_block_2x": "Медный блок x2",
  "block.allthecompressed.copper_block_3x": "Медный блок x3",
  "block.allthecompressed.copper_block_4x": "Медный блок x4",
  "block.allthecompressed.copper_block_5x": "Медный блок x5",
  "block.allthecompressed.copper_block_6x": "Медный блок x6",
  "block.allthecompressed.copper_block_7x": "Медный блок x7",
  "block.allthecompressed.copper_block_8x": "Медный блок x8",
  "block.allthecompressed.copper_block_9x": "Медный блок x9",
  "block.allthecompressed.dark_oak_log_1x": "Бревно тёмного дуба x1",
  "block.allthecompressed.dark_oak_log_2x": "Бревно тёмного дуба x2",
  "block.allthecompressed.dark_oak_log_3x": "Бревно тёмного дуба x3",
  "block.allthecompressed.dark_oak_log_4x": "Бревно тёмного дуба x4",
  "block.allthecompressed.dark_oak_log_5x": "Бревно тёмного дуба x5",
  "block.allthecompressed.dark_oak_log_6x": "Бревно тёмного дуба x6",
  "block.allthecompressed.dark_oak_log_7x": "Бревно тёмного дуба x7",
  "block.allthecompressed.dark_oak_log_8x": "Бревно тёмного дуба x8",
  "block.allthecompressed.dark_oak_log_9x": "Бревно тёмного дуба x9",
  "block.allthecompressed.dark_oak_planks_1x": "Доски тёмного дуба x1",
  "block.allthecompressed.dark_oak_planks_2x": "Доски тёмного дуба x2",
  "block.allthecompressed.dark_oak_planks_3x": "Доски тёмного дуба x3",
  "block.allthecompressed.dark_oak_planks_4x": "Доски тёмного дуба x4",
  "block.allthecompressed.dark_oak_planks_5x": "Доски тёмного дуба x5",
  "block.allthecompressed.dark_oak_planks_6x": "Доски тёмного дуба x6",
  "block.allthecompressed.dark_oak_planks_7x": "Доски тёмного дуба x7",
  "block.allthecompressed.dark_oak_planks_8x": "Доски тёмного дуба x8",
  "block.allthecompressed.dark_oak_planks_9x": "Доски тёмного дуба x9",
  "block.allthecompressed.dark_steel_block_1x": "Блок тёмной стали x1",
  "block.allthecompressed.dark_steel_block_2x": "Блок тёмной стали x2",
  "block.allthecompressed.dark_steel_block_3x": "Блок тёмной стали x3",
  "block.allthecompressed.dark_steel_block_4x": "Блок тёмной стали x4",
  "block.allthecompressed.dark_steel_block_5x": "Блок тёмной стали x5",
  "block.allthecompressed.dark_steel_block_6x": "Блок тёмной стали x6",
  "block.allthecompressed.dark_steel_block_7x": "Блок тёмной стали x7",
  "block.allthecompressed.dark_steel_block_8x": "Блок тёмной стали x8",
  "block.allthecompressed.dark_steel_block_9x": "Блок тёмной стали x9",
  "block.allthecompressed.deepslate_1x": "Глубинный сланец x1",
  "block.allthecompressed.deepslate_2x": "Глубинный сланец x2",
  "block.allthecompressed.deepslate_3x": "Глубинный сланец x3",
  "block.allthecompressed.deepslate_4x": "Глубинный сланец x4",
  "block.allthecompressed.deepslate_5x": "Глубинный сланец x5",
  "block.allthecompressed.deepslate_6x": "Глубинный сланец x6",
  "block.allthecompressed.deepslate_7x": "Глубинный сланец x7",
  "block.allthecompressed.deepslate_8x": "Глубинный сланец x8",
  "block.allthecompressed.deepslate_9x": "Глубинный сланец x9",
  "block.allthecompressed.diamond_block_1x": "Алмазный блок x1",
  "block.allthecompressed.diamond_block_2x": "Алмазный блок x2",
  "block.allthecompressed.diamond_block_3x": "Алмазный блок x3",
  "block.allthecompressed.diamond_block_4x": "Алмазный блок x4",
  "block.allthecompressed.diamond_block_5x": "Алмазный блок x5",
  "block.allthecompressed.diamond_block_6x": "Алмазный блок x6",
  "block.allthecompressed.diamond_block_7x": "Алмазный блок x7",
  "block.allthecompressed.diamond_block_8x": "Алмазный блок x8",
  "block.allthecompressed.diamond_block_9x": "Алмазный блок x9",
  "block.allthecompressed.diorite_1x": "Диорит x1",
  "block.allthecompressed.diorite_2x": "Диорит x2",
  "block.allthecompressed.diorite_3x": "Диорит x3",
  "block.allthecompressed.diorite_4x": "Диорит x4",
  "block.allthecompressed.diorite_5x": "Диорит x5",
  "block.allthecompressed.diorite_6x": "Диорит x6",
  "block.allthecompressed.diorite_7x": "Диорит x7",
  "block.allthecompressed.diorite_8x": "Диорит x8",
  "block.allthecompressed.diorite_9x": "Диорит x9",
  "block.allthecompressed.dirt_1x": "Земля x1",
  "block.allthecompressed.dirt_2x": "Земля x2",
  "block.allthecompressed.dirt_3x": "Земля x3",
  "block.allthecompressed.dirt_4x": "Земля x4",
  "block.allthecompressed.dirt_5x": "Земля x5",
  "block.allthecompressed.dirt_6x": "Земля x6",
  "block.allthecompressed.dirt_7x": "Земля x7",
  "block.allthecompressed.dirt_8x": "Земля x8",
  "block.allthecompressed.dirt_9x": "Земля x9",
  "block.allthecompressed.dripstone_block_1x": "Блок натёчного камня x1",
  "block.allthecompressed.dripstone_block_2x": "Блок натёчного камня x2",
  "block.allthecompressed.dripstone_block_3x": "Блок натёчного камня x3",
  "block.allthecompressed.dripstone_block_4x": "Блок натёчного камня x4",
  "block.allthecompressed.dripstone_block_5x": "Блок натёчного камня x5",
  "block.allthecompressed.dripstone_block_6x": "Блок натёчного камня x6",
  "block.allthecompressed.dripstone_block_7x": "Блок натёчного камня x7",
  "block.allthecompressed.dripstone_block_8x": "Блок натёчного камня x8",
  "block.allthecompressed.dripstone_block_9x": "Блок натёчного камня x9",
  "block.allthecompressed.electrum_block_1x": "Блок электрума x1",
  "block.allthecompressed.electrum_block_2x": "Блок электрума x2",
  "block.allthecompressed.electrum_block_3x": "Блок электрума x3",
  "block.allthecompressed.electrum_block_4x": "Блок электрума x4",
  "block.allthecompressed.electrum_block_5x": "Блок электрума x5",
  "block.allthecompressed.electrum_block_6x": "Блок электрума x6",
  "block.allthecompressed.electrum_block_7x": "Блок электрума x7",
  "block.allthecompressed.electrum_block_8x": "Блок электрума x8",
  "block.allthecompressed.electrum_block_9x": "Блок электрума x9",
  "block.allthecompressed.emerald_block_1x": "Изумрудный блок x1",
  "block.allthecompressed.emerald_block_2x": "Изумрудный блок x2",
  "block.allthecompressed.emerald_block_3x": "Изумрудный блок x3",
  "block.allthecompressed.emerald_block_4x": "Изумрудный блок x4",
  "block.allthecompressed.emerald_block_5x": "Изумрудный блок x5",
  "block.allthecompressed.emerald_block_6x": "Изумрудный блок x6",
  "block.allthecompressed.emerald_block_7x": "Изумрудный блок x7",
  "block.allthecompressed.emerald_block_8x": "Изумрудный блок x8",
  "block.allthecompressed.emerald_block_9x": "Изумрудный блок x9",
  "block.allthecompressed.end_steel_block_1x": "Блок эндер-стали x1",
  "block.allthecompressed.end_steel_block_2x": "Блок эндер-стали x2",
  "block.allthecompressed.end_steel_block_3x": "Блок эндер-стали x3",
  "block.allthecompressed.end_steel_block_4x": "Блок эндер-стали x4",
  "block.allthecompressed.end_steel_block_5x": "Блок эндер-стали x5",
  "block.allthecompressed.end_steel_block_6x": "Блок эндер-стали x6",
  "block.allthecompressed.end_steel_block_7x": "Блок эндер-стали x7",
  "block.allthecompressed.end_steel_block_8x": "Блок эндер-стали x8",
  "block.allthecompressed.end_steel_block_9x": "Блок эндер-стали x9",
  "block.allthecompressed.end_stone_1x": "Эндерняк x1",
  "block.allthecompressed.end_stone_2x": "Эндерняк x2",
  "block.allthecompressed.end_stone_3x": "Эндерняк x3",
  "block.allthecompressed.end_stone_4x": "Эндерняк x4",
  "block.allthecompressed.end_stone_5x": "Эндерняк x5",
  "block.allthecompressed.end_stone_6x": "Эндерняк x6",
  "block.allthecompressed.end_stone_7x": "Эндерняк x7",
  "block.allthecompressed.end_stone_8x": "Эндерняк x8",
  "block.allthecompressed.end_stone_9x": "Эндерняк x9",
  "block.allthecompressed.ender_pearl_block_1x": "Блок эндер-жемчуга x1",
  "block.allthecompressed.ender_pearl_block_2x": "Блок эндер-жемчуга x2",
  "block.allthecompressed.ender_pearl_block_3x": "Блок эндер-жемчуга x3",
  "block.allthecompressed.ender_pearl_block_4x": "Блок эндер-жемчуга x4",
  "block.allthecompressed.ender_pearl_block_5x": "Блок эндер-жемчуга x5",
  "block.allthecompressed.ender_pearl_block_6x": "Блок эндер-жемчуга x6",
  "block.allthecompressed.ender_pearl_block_7x": "Блок эндер-жемчуга x7",
  "block.allthecompressed.ender_pearl_block_8x": "Блок эндер-жемчуга x8",
  "block.allthecompressed.ender_pearl_block_9x": "Блок эндер-жемчуга x9",
  "block.allthecompressed.enderium_block_1x": "Эндериевый блок x1",
  "block.allthecompressed.enderium_block_2x": "Эндериевый блок x2",
  "block.allthecompressed.enderium_block_3x": "Эндериевый блок x3",
  "block.allthecompressed.enderium_block_4x": "Эндериевый блок x4",
  "block.allthecompressed.enderium_block_5x": "Эндериевый блок x5",
  "block.allthecompressed.enderium_block_6x": "Эндериевый блок x6",
  "block.allthecompressed.enderium_block_7x": "Эндериевый блок x7",
  "block.allthecompressed.enderium_block_8x": "Эндериевый блок x8",
  "block.allthecompressed.enderium_block_9x": "Эндериевый блок x9",
  "block.allthecompressed.energetic_alloy_block_1x": "Блок энергетического сплава x1",
  "block.allthecompressed.energetic_alloy_block_2x": "Блок энергетического сплава x2",
  "block.allthecompressed.energetic_alloy_block_3x": "Блок энергетического сплава x3",
  "block.allthecompressed.energetic_alloy_block_4x": "Блок энергетического сплава x4",
  "block.allthecompressed.energetic_alloy_block_5x": "Блок энергетического сплава x5",
  "block.allthecompressed.energetic_alloy_block_6x": "Блок энергетического сплава x6",
  "block.allthecompressed.energetic_alloy_block_7x": "Блок энергетического сплава x7",
  "block.allthecompressed.energetic_alloy_block_8x": "Блок энергетического сплава x8",
  "block.allthecompressed.energetic_alloy_block_9x": "Блок энергетического сплава x9",
  "block.allthecompressed.energized_steel_block_1x": "Блок энергетической стали x1",
  "block.allthecompressed.energized_steel_block_2x": "Блок энергетической стали x2",
  "block.allthecompressed.energized_steel_block_3x": "Блок энергетической стали x3",
  "block.allthecompressed.energized_steel_block_4x": "Блок энергетической стали x4",
  "block.allthecompressed.energized_steel_block_5x": "Блок энергетической стали x5",
  "block.allthecompressed.energized_steel_block_6x": "Блок энергетической стали x6",
  "block.allthecompressed.energized_steel_block_7x": "Блок энергетической стали x7",
  "block.allthecompressed.energized_steel_block_8x": "Блок энергетической стали x8",
  "block.allthecompressed.energized_steel_block_9x": "Блок энергетической стали x9",
  "block.allthecompressed.flint_block_1x": "Кремниевый блок x1",
  "block.allthecompressed.flint_block_2x": "Кремниевый блок x2",
  "block.allthecompressed.flint_block_3x": "Кремниевый блок x3",
  "block.allthecompressed.flint_block_4x": "Кремниевый блок x4",
  "block.allthecompressed.flint_block_5x": "Кремниевый блок x5",
  "block.allthecompressed.flint_block_6x": "Кремниевый блок x6",
  "block.allthecompressed.flint_block_7x": "Кремниевый блок x7",
  "block.allthecompressed.flint_block_8x": "Кремниевый блок x8",
  "block.allthecompressed.flint_block_9x": "Кремниевый блок x9",
  "block.allthecompressed.glass_1x": "Стекло x1",
  "block.allthecompressed.glass_2x": "Стекло x2",
  "block.allthecompressed.glass_3x": "Стекло x3",
  "block.allthecompressed.glass_4x": "Стекло x4",
  "block.allthecompressed.glass_5x": "Стекло x5",
  "block.allthecompressed.glass_6x": "Стекло x6",
  "block.allthecompressed.glass_7x": "Стекло x7",
  "block.allthecompressed.glass_8x": "Стекло x8",
  "block.allthecompressed.glass_9x": "Стекло x9",
  "block.allthecompressed.glowstone_1x": "Светокамень x1",
  "block.allthecompressed.glowstone_2x": "Светокамень x2",
  "block.allthecompressed.glowstone_3x": "Светокамень x3",
  "block.allthecompressed.glowstone_4x": "Светокамень x4",
  "block.allthecompressed.glowstone_5x": "Светокамень x5",
  "block.allthecompressed.glowstone_6x": "Светокамень x6",
  "block.allthecompressed.glowstone_7x": "Светокамень x7",
  "block.allthecompressed.glowstone_8x": "Светокамень x8",
  "block.allthecompressed.glowstone_9x": "Светокамень x9",
  "block.allthecompressed.gold_block_1x": "Золотой блок x1",
  "block.allthecompressed.gold_block_2x": "Золотой блок x2",
  "block.allthecompressed.gold_block_3x": "Золотой блок x3",
  "block.allthecompressed.gold_block_4x": "Золотой блок x4",
  "block.allthecompressed.gold_block_5x": "Золотой блок x5",
  "block.allthecompressed.gold_block_6x": "Золотой блок x6",
  "block.allthecompressed.gold_block_7x": "Золотой блок x7",
  "block.allthecompressed.gold_block_8x": "Золотой блок x8",
  "block.allthecompressed.gold_block_9x": "Золотой блок x9",
  "block.allthecompressed.granite_1x": "Гранит x1",
  "block.allthecompressed.granite_2x": "Гранит x2",
  "block.allthecompressed.granite_3x": "Гранит x3",
  "block.allthecompressed.granite_4x": "Гранит x4",
  "block.allthecompressed.granite_5x": "Гранит x5",
  "block.allthecompressed.granite_6x": "Гранит x6",
  "block.allthecompressed.granite_7x": "Гранит x7",
  "block.allthecompressed.granite_8x": "Гранит x8",
  "block.allthecompressed.granite_9x": "Гранит x9",
  "block.allthecompressed.grass_block_1x": "Дёрн x1",
  "block.allthecompressed.grass_block_2x": "Дёрн x2",
  "block.allthecompressed.grass_block_3x": "Дёрн x3",
  "block.allthecompressed.grass_block_4x": "Дёрн x4",
  "block.allthecompressed.grass_block_5x": "Дёрн x5",
  "block.allthecompressed.grass_block_6x": "Дёрн x6",
  "block.allthecompressed.grass_block_7x": "Дёрн x7",
  "block.allthecompressed.grass_block_8x": "Дёрн x8",
  "block.allthecompressed.grass_block_9x": "Дёрн x9",
  "block.allthecompressed.gravel_1x": "Гравий x1",
  "block.allthecompressed.gravel_2x": "Гравий x2",
  "block.allthecompressed.gravel_3x": "Гравий x3",
  "block.allthecompressed.gravel_4x": "Гравий x4",
  "block.allthecompressed.gravel_5x": "Гравий x5",
  "block.allthecompressed.gravel_6x": "Гравий x6",
  "block.allthecompressed.gravel_7x": "Гравий x7",
  "block.allthecompressed.gravel_8x": "Гравий x8",
  "block.allthecompressed.gravel_9x": "Гравий x9",
  "block.allthecompressed.hay_block_1x": "Сноп сена x1",
  "block.allthecompressed.hay_block_2x": "Сноп сена x2",
  "block.allthecompressed.hay_block_3x": "Сноп сена x3",
  "block.allthecompressed.hay_block_4x": "Сноп сена x4",
  "block.allthecompressed.hay_block_5x": "Сноп сена x5",
  "block.allthecompressed.hay_block_6x": "Сноп сена x6",
  "block.allthecompressed.hay_block_7x": "Сноп сена x7",
  "block.allthecompressed.hay_block_8x": "Сноп сена x8",
  "block.allthecompressed.hay_block_9x": "Сноп сена x9",
  "block.allthecompressed.honey_block_1x": "Медовый блок x1",
  "block.allthecompressed.honey_block_2x": "Медовый блок x2",
  "block.allthecompressed.honey_block_3x": "Медовый блок x3",
  "block.allthecompressed.honey_block_4x": "Медовый блок x4",
  "block.allthecompressed.honey_block_5x": "Медовый блок x5",
  "block.allthecompressed.honey_block_6x": "Медовый блок x6",
  "block.allthecompressed.honey_block_7x": "Медовый блок x7",
  "block.allthecompressed.honey_block_8x": "Медовый блок x8",
  "block.allthecompressed.honey_block_9x": "Медовый блок x9",
  "block.allthecompressed.invar_block_1x": "Блок инвара x1",
  "block.allthecompressed.invar_block_2x": "Блок инвара x2",
  "block.allthecompressed.invar_block_3x": "Блок инвара x3",
  "block.allthecompressed.invar_block_4x": "Блок инвара x4",
  "block.allthecompressed.invar_block_5x": "Блок инвара x5",
  "block.allthecompressed.invar_block_6x": "Блок инвара x6",
  "block.allthecompressed.invar_block_7x": "Блок инвара x7",
  "block.allthecompressed.invar_block_8x": "Блок инвара x8",
  "block.allthecompressed.invar_block_9x": "Блок инвара x9",
  "block.allthecompressed.iridium_block_1x": "Иридиевый блок x1",
  "block.allthecompressed.iridium_block_2x": "Иридиевый блок x2",
  "block.allthecompressed.iridium_block_3x": "Иридиевый блок x3",
  "block.allthecompressed.iridium_block_4x": "Иридиевый блок x4",
  "block.allthecompressed.iridium_block_5x": "Иридиевый блок x5",
  "block.allthecompressed.iridium_block_6x": "Иридиевый блок x6",
  "block.allthecompressed.iridium_block_7x": "Иридиевый блок x7",
  "block.allthecompressed.iridium_block_8x": "Иридиевый блок x8",
  "block.allthecompressed.iridium_block_9x": "Иридиевый блок x9",
  "block.allthecompressed.iron_block_1x": "Железный блок x1",
  "block.allthecompressed.iron_block_2x": "Железный блок x2",
  "block.allthecompressed.iron_block_3x": "Железный блок x3",
  "block.allthecompressed.iron_block_4x": "Железный блок x4",
  "block.allthecompressed.iron_block_5x": "Железный блок x5",
  "block.allthecompressed.iron_block_6x": "Железный блок x6",
  "block.allthecompressed.iron_block_7x": "Железный блок x7",
  "block.allthecompressed.iron_block_8x": "Железный блок x8",
  "block.allthecompressed.iron_block_9x": "Железный блок x9",
  "block.allthecompressed.jungle_log_1x": "Бревно тропического дерева x1",
  "block.allthecompressed.jungle_log_2x": "Бревно тропического дерева x2",
  "block.allthecompressed.jungle_log_3x": "Бревно тропического дерева x3",
  "block.allthecompressed.jungle_log_4x": "Бревно тропического дерева x4",
  "block.allthecompressed.jungle_log_5x": "Бревно тропического дерева x5",
  "block.allthecompressed.jungle_log_6x": "Бревно тропического дерева x6",
  "block.allthecompressed.jungle_log_7x": "Бревно тропического дерева x7",
  "block.allthecompressed.jungle_log_8x": "Бревно тропического дерева x8",
  "block.allthecompressed.jungle_log_9x": "Бревно тропического дерева x9",
  "block.allthecompressed.jungle_planks_1x": "Доски тропического дерева x1",
  "block.allthecompressed.jungle_planks_2x": "Доски тропического дерева x2",
  "block.allthecompressed.jungle_planks_3x": "Доски тропического дерева x3",
  "block.allthecompressed.jungle_planks_4x": "Доски тропического дерева x4",
  "block.allthecompressed.jungle_planks_5x": "Доски тропического дерева x5",
  "block.allthecompressed.jungle_planks_6x": "Доски тропического дерева x6",
  "block.allthecompressed.jungle_planks_7x": "Доски тропического дерева x7",
  "block.allthecompressed.jungle_planks_8x": "Доски тропического дерева x8",
  "block.allthecompressed.jungle_planks_9x": "Доски тропического дерева x9",
  "block.allthecompressed.lapis_block_1x": "Блок лазурита x1",
  "block.allthecompressed.lapis_block_2x": "Блок лазурита x2",
  "block.allthecompressed.lapis_block_3x": "Блок лазурита x3",
  "block.allthecompressed.lapis_block_4x": "Блок лазурита x4",
  "block.allthecompressed.lapis_block_5x": "Блок лазурита x5",
  "block.allthecompressed.lapis_block_6x": "Блок лазурита x6",
  "block.allthecompressed.lapis_block_7x": "Блок лазурита x7",
  "block.allthecompressed.lapis_block_8x": "Блок лазурита x8",
  "block.allthecompressed.lapis_block_9x": "Блок лазурита x9",
  "block.allthecompressed.lead_block_1x": "Свинцовый блок x1",
  "block.allthecompressed.lead_block_2x": "Свинцовый блок x2",
  "block.allthecompressed.lead_block_3x": "Свинцовый блок x3",
  "block.allthecompressed.lead_block_4x": "Свинцовый блок x4",
  "block.allthecompressed.lead_block_5x": "Свинцовый блок x5",
  "block.allthecompressed.lead_block_6x": "Свинцовый блок x6",
  "block.allthecompressed.lead_block_7x": "Свинцовый блок x7",
  "block.allthecompressed.lead_block_8x": "Свинцовый блок x8",
  "block.allthecompressed.lead_block_9x": "Свинцовый блок x9",
  "block.allthecompressed.lumium_block_1x": "Люминиевый блок x1",
  "block.allthecompressed.lumium_block_2x": "Люминиевый блок x2",
  "block.allthecompressed.lumium_block_3x": "Люминиевый блок x3",
  "block.allthecompressed.lumium_block_4x": "Люминиевый блок x4",
  "block.allthecompressed.lumium_block_5x": "Люминиевый блок x5",
  "block.allthecompressed.lumium_block_6x": "Люминиевый блок x6",
  "block.allthecompressed.lumium_block_7x": "Люминиевый блок x7",
  "block.allthecompressed.lumium_block_8x": "Люминиевый блок x8",
  "block.allthecompressed.lumium_block_9x": "Люминиевый блок x9",
  "block.allthecompressed.mangrove_log_1x": "Мангровое бревно x1",
  "block.allthecompressed.mangrove_log_2x": "Мангровое бревно x2",
  "block.allthecompressed.mangrove_log_3x": "Мангровое бревно x3",
  "block.allthecompressed.mangrove_log_4x": "Мангровое бревно x4",
  "block.allthecompressed.mangrove_log_5x": "Мангровое бревно x5",
  "block.allthecompressed.mangrove_log_6x": "Мангровое бревно x6",
  "block.allthecompressed.mangrove_log_7x": "Мангровое бревно x7",
  "block.allthecompressed.mangrove_log_8x": "Мангровое бревно x8",
  "block.allthecompressed.mangrove_log_9x": "Мангровое бревно x9",
  "block.allthecompressed.mangrove_planks_1x": "Мангровые доски x1",
  "block.allthecompressed.mangrove_planks_2x": "Мангровые доски x2",
  "block.allthecompressed.mangrove_planks_3x": "Мангровые доски x3",
  "block.allthecompressed.mangrove_planks_4x": "Мангровые доски x4",
  "block.allthecompressed.mangrove_planks_5x": "Мангровые доски x5",
  "block.allthecompressed.mangrove_planks_6x": "Мангровые доски x6",
  "block.allthecompressed.mangrove_planks_7x": "Мангровые доски x7",
  "block.allthecompressed.mangrove_planks_8x": "Мангровые доски x8",
  "block.allthecompressed.mangrove_planks_9x": "Мангровые доски x9",
  "block.allthecompressed.melon_1x": "Арбуз x1",
  "block.allthecompressed.melon_2x": "Арбуз x2",
  "block.allthecompressed.melon_3x": "Арбуз x3",
  "block.allthecompressed.melon_4x": "Арбуз x4",
  "block.allthecompressed.melon_5x": "Арбуз x5",
  "block.allthecompressed.melon_6x": "Арбуз x6",
  "block.allthecompressed.melon_7x": "Арбуз x7",
  "block.allthecompressed.melon_8x": "Арбуз x8",
  "block.allthecompressed.melon_9x": "Арбуз x9",
  "block.allthecompressed.moss_block_1x": "Блок мха x1",
  "block.allthecompressed.moss_block_2x": "Блок мха x2",
  "block.allthecompressed.moss_block_3x": "Блок мха x3",
  "block.allthecompressed.moss_block_4x": "Блок мха x4",
  "block.allthecompressed.moss_block_5x": "Блок мха x5",
  "block.allthecompressed.moss_block_6x": "Блок мха x6",
  "block.allthecompressed.moss_block_7x": "Блок мха x7",
  "block.allthecompressed.moss_block_8x": "Блок мха x8",
  "block.allthecompressed.moss_block_9x": "Блок мха x9",
  "block.allthecompressed.nether_star_block_1x": "Блок звёзд Незера x1",
  "block.allthecompressed.nether_star_block_2x": "Блок звёзд Незера x2",
  "block.allthecompressed.nether_star_block_3x": "Блок звёзд Незера x3",
  "block.allthecompressed.nether_star_block_4x": "Блок звёзд Незера x4",
  "block.allthecompressed.nether_star_block_5x": "Блок звёзд Незера x5",
  "block.allthecompressed.nether_star_block_6x": "Блок звёзд Незера x6",
  "block.allthecompressed.nether_star_block_7x": "Блок звёзд Незера x7",
  "block.allthecompressed.nether_star_block_8x": "Блок звёзд Незера x8",
  "block.allthecompressed.nether_star_block_9x": "Блок звёзд Незера x9",
  "block.allthecompressed.netherite_block_1x": "Незеритовый блок x1",
  "block.allthecompressed.netherite_block_2x": "Незеритовый блок x2",
  "block.allthecompressed.netherite_block_3x": "Незеритовый блок x3",
  "block.allthecompressed.netherite_block_4x": "Незеритовый блок x4",
  "block.allthecompressed.netherite_block_5x": "Незеритовый блок x5",
  "block.allthecompressed.netherite_block_6x": "Незеритовый блок x6",
  "block.allthecompressed.netherite_block_7x": "Незеритовый блок x7",
  "block.allthecompressed.netherite_block_8x": "Незеритовый блок x8",
  "block.allthecompressed.netherite_block_9x": "Незеритовый блок x9",
  "block.allthecompressed.netherrack_1x": "Незерак x1",
  "block.allthecompressed.netherrack_2x": "Незерак x2",
  "block.allthecompressed.netherrack_3x": "Незерак x3",
  "block.allthecompressed.netherrack_4x": "Незерак x4",
  "block.allthecompressed.netherrack_5x": "Незерак x5",
  "block.allthecompressed.netherrack_6x": "Незерак x6",
  "block.allthecompressed.netherrack_7x": "Незерак x7",
  "block.allthecompressed.netherrack_8x": "Незерак x8",
  "block.allthecompressed.netherrack_9x": "Незерак x9",
  "block.allthecompressed.nickel_block_1x": "Никелевый блок x1",
  "block.allthecompressed.nickel_block_2x": "Никелевый блок x2",
  "block.allthecompressed.nickel_block_3x": "Никелевый блок x3",
  "block.allthecompressed.nickel_block_4x": "Никелевый блок x4",
  "block.allthecompressed.nickel_block_5x": "Никелевый блок x5",
  "block.allthecompressed.nickel_block_6x": "Никелевый блок x6",
  "block.allthecompressed.nickel_block_7x": "Никелевый блок x7",
  "block.allthecompressed.nickel_block_8x": "Никелевый блок x8",
  "block.allthecompressed.nickel_block_9x": "Никелевый блок x9",
  "block.allthecompressed.niotic_crystal_block_1x": "Блок ниотического кристалла x1",
  "block.allthecompressed.niotic_crystal_block_2x": "Блок ниотического кристалла x2",
  "block.allthecompressed.niotic_crystal_block_3x": "Блок ниотического кристалла x3",
  "block.allthecompressed.niotic_crystal_block_4x": "Блок ниотического кристалла x4",
  "block.allthecompressed.niotic_crystal_block_5x": "Блок ниотического кристалла x5",
  "block.allthecompressed.niotic_crystal_block_6x": "Блок ниотического кристалла x6",
  "block.allthecompressed.niotic_crystal_block_7x": "Блок ниотического кристалла x7",
  "block.allthecompressed.niotic_crystal_block_8x": "Блок ниотического кристалла x8",
  "block.allthecompressed.niotic_crystal_block_9x": "Блок ниотического кристалла x9",
  "block.allthecompressed.nitro_crystal_block_1x": "Блок нитро кристалла x1",
  "block.allthecompressed.nitro_crystal_block_2x": "Блок нитро кристалла x2",
  "block.allthecompressed.nitro_crystal_block_3x": "Блок нитро кристалла x3",
  "block.allthecompressed.nitro_crystal_block_4x": "Блок нитро кристалла x4",
  "block.allthecompressed.nitro_crystal_block_5x": "Блок нитро кристалла x5",
  "block.allthecompressed.nitro_crystal_block_6x": "Блок нитро кристалла x6",
  "block.allthecompressed.nitro_crystal_block_7x": "Блок нитро кристалла x7",
  "block.allthecompressed.nitro_crystal_block_8x": "Блок нитро кристалла x8",
  "block.allthecompressed.nitro_crystal_block_9x": "Блок нитро кристалла x9",
  "block.allthecompressed.oak_log_1x": "Дубовое бревно x1",
  "block.allthecompressed.oak_log_2x": "Дубовое бревно x2",
  "block.allthecompressed.oak_log_3x": "Дубовое бревно x3",
  "block.allthecompressed.oak_log_4x": "Дубовое бревно x4",
  "block.allthecompressed.oak_log_5x": "Дубовое бревно x5",
  "block.allthecompressed.oak_log_6x": "Дубовое бревно x6",
  "block.allthecompressed.oak_log_7x": "Дубовое бревно x7",
  "block.allthecompressed.oak_log_8x": "Дубовое бревно x8",
  "block.allthecompressed.oak_log_9x": "Дубовое бревно x9",
  "block.allthecompressed.oak_planks_1x": "Дубовые доски x1",
  "block.allthecompressed.oak_planks_2x": "Дубовые доски x2",
  "block.allthecompressed.oak_planks_3x": "Дубовые доски x3",
  "block.allthecompressed.oak_planks_4x": "Дубовые доски x4",
  "block.allthecompressed.oak_planks_5x": "Дубовые доски x5",
  "block.allthecompressed.oak_planks_6x": "Дубовые доски x6",
  "block.allthecompressed.oak_planks_7x": "Дубовые доски x7",
  "block.allthecompressed.oak_planks_8x": "Дубовые доски x8",
  "block.allthecompressed.oak_planks_9x": "Дубовые доски x9",
  "block.allthecompressed.obsidian_1x": "Обсидиан x1",
  "block.allthecompressed.obsidian_2x": "Обсидиан x2",
  "block.allthecompressed.obsidian_3x": "Обсидиан x3",
  "block.allthecompressed.obsidian_4x": "Обсидиан x4",
  "block.allthecompressed.obsidian_5x": "Обсидиан x5",
  "block.allthecompressed.obsidian_6x": "Обсидиан x6",
  "block.allthecompressed.obsidian_7x": "Обсидиан x7",
  "block.allthecompressed.obsidian_8x": "Обсидиан x8",
  "block.allthecompressed.obsidian_9x": "Обсидиан x9",
  "block.allthecompressed.osmium_block_1x": "Осмиевый блок x1",
  "block.allthecompressed.osmium_block_2x": "Осмиевый блок x2",
  "block.allthecompressed.osmium_block_3x": "Осмиевый блок x3",
  "block.allthecompressed.osmium_block_4x": "Осмиевый блок x4",
  "block.allthecompressed.osmium_block_5x": "Осмиевый блок x5",
  "block.allthecompressed.osmium_block_6x": "Осмиевый блок x6",
  "block.allthecompressed.osmium_block_7x": "Осмиевый блок x7",
  "block.allthecompressed.osmium_block_8x": "Осмиевый блок x8",
  "block.allthecompressed.osmium_block_9x": "Осмиевый блок x9",
  "block.allthecompressed.peridot_block_1x": "Блок перидота x1",
  "block.allthecompressed.peridot_block_2x": "Блок перидота x2",
  "block.allthecompressed.peridot_block_3x": "Блок перидота x3",
  "block.allthecompressed.peridot_block_4x": "Блок перидота x4",
  "block.allthecompressed.peridot_block_5x": "Блок перидота x5",
  "block.allthecompressed.peridot_block_6x": "Блок перидота x6",
  "block.allthecompressed.peridot_block_7x": "Блок перидота x7",
  "block.allthecompressed.peridot_block_8x": "Блок перидота x8",
  "block.allthecompressed.peridot_block_9x": "Блок перидота x9",
  "block.allthecompressed.platinum_block_1x": "Платиновый блок x1",
  "block.allthecompressed.platinum_block_2x": "Платиновый блок x2",
  "block.allthecompressed.platinum_block_3x": "Платиновый блок x3",
  "block.allthecompressed.platinum_block_4x": "Платиновый блок x4",
  "block.allthecompressed.platinum_block_5x": "Платиновый блок x5",
  "block.allthecompressed.platinum_block_6x": "Платиновый блок x6",
  "block.allthecompressed.platinum_block_7x": "Платиновый блок x7",
  "block.allthecompressed.platinum_block_8x": "Платиновый блок x8",
  "block.allthecompressed.platinum_block_9x": "Платиновый блок x9",
  "block.allthecompressed.podzol_1x": "Подзол x1",
  "block.allthecompressed.podzol_2x": "Подзол x2",
  "block.allthecompressed.podzol_3x": "Подзол x3",
  "block.allthecompressed.podzol_4x": "Подзол x4",
  "block.allthecompressed.podzol_5x": "Подзол x5",
  "block.allthecompressed.podzol_6x": "Подзол x6",
  "block.allthecompressed.podzol_7x": "Подзол x7",
  "block.allthecompressed.podzol_8x": "Подзол x8",
  "block.allthecompressed.podzol_9x": "Подзол x9",
  "block.allthecompressed.pulsating_alloy_block_1x": "Блок пульсирующего сплава x1",
  "block.allthecompressed.pulsating_alloy_block_2x": "Блок пульсирующего сплава x2",
  "block.allthecompressed.pulsating_alloy_block_3x": "Блок пульсирующего сплава x3",
  "block.allthecompressed.pulsating_alloy_block_4x": "Блок пульсирующего сплава x4",
  "block.allthecompressed.pulsating_alloy_block_5x": "Блок пульсирующего сплава x5",
  "block.allthecompressed.pulsating_alloy_block_6x": "Блок пульсирующего сплава x6",
  "block.allthecompressed.pulsating_alloy_block_7x": "Блок пульсирующего сплава x7",
  "block.allthecompressed.pulsating_alloy_block_8x": "Блок пульсирующего сплава x8",
  "block.allthecompressed.pulsating_alloy_block_9x": "Блок пульсирующего сплава x9",
  "block.allthecompressed.pumpkin_1x": "Тыква x1",
  "block.allthecompressed.pumpkin_2x": "Тыква x2",
  "block.allthecompressed.pumpkin_3x": "Тыква x3",
  "block.allthecompressed.pumpkin_4x": "Тыква x4",
  "block.allthecompressed.pumpkin_5x": "Тыква x5",
  "block.allthecompressed.pumpkin_6x": "Тыква x6",
  "block.allthecompressed.pumpkin_7x": "Тыква x7",
  "block.allthecompressed.pumpkin_8x": "Тыква x8",
  "block.allthecompressed.pumpkin_9x": "Тыква x9",
  "block.allthecompressed.quartz_block_1x": "Кварцевый блок x1",
  "block.allthecompressed.quartz_block_2x": "Кварцевый блок x2",
  "block.allthecompressed.quartz_block_3x": "Кварцевый блок x3",
  "block.allthecompressed.quartz_block_4x": "Кварцевый блок x4",
  "block.allthecompressed.quartz_block_5x": "Кварцевый блок x5",
  "block.allthecompressed.quartz_block_6x": "Кварцевый блок x6",
  "block.allthecompressed.quartz_block_7x": "Кварцевый блок x7",
  "block.allthecompressed.quartz_block_8x": "Кварцевый блок x8",
  "block.allthecompressed.quartz_block_9x": "Кварцевый блок x9",
  "block.allthecompressed.red_sand_1x": "Красный песок x1",
  "block.allthecompressed.red_sand_2x": "Красный песок x2",
  "block.allthecompressed.red_sand_3x": "Красный песок x3",
  "block.allthecompressed.red_sand_4x": "Красный песок x4",
  "block.allthecompressed.red_sand_5x": "Красный песок x5",
  "block.allthecompressed.red_sand_6x": "Красный песок x6",
  "block.allthecompressed.red_sand_7x": "Красный песок x7",
  "block.allthecompressed.red_sand_8x": "Красный песок x8",
  "block.allthecompressed.red_sand_9x": "Красный песок x9",
  "block.allthecompressed.redstone_alloy_block_1x": "Блок редстоунового сплава x1",
  "block.allthecompressed.redstone_alloy_block_2x": "Блок редстоунового сплава x2",
  "block.allthecompressed.redstone_alloy_block_3x": "Блок редстоунового сплава x3",
  "block.allthecompressed.redstone_alloy_block_4x": "Блок редстоунового сплава x4",
  "block.allthecompressed.redstone_alloy_block_5x": "Блок редстоунового сплава x5",
  "block.allthecompressed.redstone_alloy_block_6x": "Блок редстоунового сплава x6",
  "block.allthecompressed.redstone_alloy_block_7x": "Блок редстоунового сплава x7",
  "block.allthecompressed.redstone_alloy_block_8x": "Блок редстоунового сплава x8",
  "block.allthecompressed.redstone_alloy_block_9x": "Блок редстоунового сплава x9",
  "block.allthecompressed.redstone_block_1x": "Блок редстоуна x1",
  "block.allthecompressed.redstone_block_2x": "Блок редстоуна x2",
  "block.allthecompressed.redstone_block_3x": "Блок редстоуна x3",
  "block.allthecompressed.redstone_block_4x": "Блок редстоуна x4",
  "block.allthecompressed.redstone_block_5x": "Блок редстоуна x5",
  "block.allthecompressed.redstone_block_6x": "Блок редстоуна x6",
  "block.allthecompressed.redstone_block_7x": "Блок редстоуна x7",
  "block.allthecompressed.redstone_block_8x": "Блок редстоуна x8",
  "block.allthecompressed.redstone_block_9x": "Блок редстоуна x9",
  "block.allthecompressed.ruby_block_1x": "Рубиновый блок x1",
  "block.allthecompressed.ruby_block_2x": "Рубиновый блок x2",
  "block.allthecompressed.ruby_block_3x": "Рубиновый блок x3",
  "block.allthecompressed.ruby_block_4x": "Рубиновый блок x4",
  "block.allthecompressed.ruby_block_5x": "Рубиновый блок x5",
  "block.allthecompressed.ruby_block_6x": "Рубиновый блок x6",
  "block.allthecompressed.ruby_block_7x": "Рубиновый блок x7",
  "block.allthecompressed.ruby_block_8x": "Рубиновый блок x8",
  "block.allthecompressed.ruby_block_9x": "Рубиновый блок x9",
  "block.allthecompressed.sand_1x": "Песок x1",
  "block.allthecompressed.sand_2x": "Песок x2",
  "block.allthecompressed.sand_3x": "Песок x3",
  "block.allthecompressed.sand_4x": "Песок x4",
  "block.allthecompressed.sand_5x": "Песок x5",
  "block.allthecompressed.sand_6x": "Песок x6",
  "block.allthecompressed.sand_7x": "Песок x7",
  "block.allthecompressed.sand_8x": "Песок x8",
  "block.allthecompressed.sand_9x": "Песок x9",
  "block.allthecompressed.sapphire_block_1x": "Сапфировый блок x1",
  "block.allthecompressed.sapphire_block_2x": "Сапфировый блок x2",
  "block.allthecompressed.sapphire_block_3x": "Сапфировый блок x3",
  "block.allthecompressed.sapphire_block_4x": "Сапфировый блок x4",
  "block.allthecompressed.sapphire_block_5x": "Сапфировый блок x5",
  "block.allthecompressed.sapphire_block_6x": "Сапфировый блок x6",
  "block.allthecompressed.sapphire_block_7x": "Сапфировый блок x7",
  "block.allthecompressed.sapphire_block_8x": "Сапфировый блок x8",
  "block.allthecompressed.sapphire_block_9x": "Сапфировый блок x9",
  "block.allthecompressed.signalum_block_1x": "Сигналиевый блок x1",
  "block.allthecompressed.signalum_block_2x": "Сигналиевый блок x2",
  "block.allthecompressed.signalum_block_3x": "Сигналиевый блок x3",
  "block.allthecompressed.signalum_block_4x": "Сигналиевый блок x4",
  "block.allthecompressed.signalum_block_5x": "Сигналиевый блок x5",
  "block.allthecompressed.signalum_block_6x": "Сигналиевый блок x6",
  "block.allthecompressed.signalum_block_7x": "Сигналиевый блок x7",
  "block.allthecompressed.signalum_block_8x": "Сигналиевый блок x8",
  "block.allthecompressed.signalum_block_9x": "Сигналиевый блок x9",
  "block.allthecompressed.silver_block_1x": "Серебряный блок x1",
  "block.allthecompressed.silver_block_2x": "Серебряный блок x2",
  "block.allthecompressed.silver_block_3x": "Серебряный блок x3",
  "block.allthecompressed.silver_block_4x": "Серебряный блок x4",
  "block.allthecompressed.silver_block_5x": "Серебряный блок x5",
  "block.allthecompressed.silver_block_6x": "Серебряный блок x6",
  "block.allthecompressed.silver_block_7x": "Серебряный блок x7",
  "block.allthecompressed.silver_block_8x": "Серебряный блок x8",
  "block.allthecompressed.silver_block_9x": "Серебряный блок x9",
  "block.allthecompressed.snow_1x": "Снег x1",
  "block.allthecompressed.snow_2x": "Снег x2",
  "block.allthecompressed.snow_3x": "Снег x3",
  "block.allthecompressed.snow_4x": "Снег x4",
  "block.allthecompressed.snow_5x": "Снег x5",
  "block.allthecompressed.snow_6x": "Снег x6",
  "block.allthecompressed.snow_7x": "Снег x7",
  "block.allthecompressed.snow_8x": "Снег x8",
  "block.allthecompressed.snow_9x": "Снег x9",
  "block.allthecompressed.soul_sand_1x": "Песок душ x1",
  "block.allthecompressed.soul_sand_2x": "Песок душ x2",
  "block.allthecompressed.soul_sand_3x": "Песок душ x3",
  "block.allthecompressed.soul_sand_4x": "Песок душ x4",
  "block.allthecompressed.soul_sand_5x": "Песок душ x5",
  "block.allthecompressed.soul_sand_6x": "Песок душ x6",
  "block.allthecompressed.soul_sand_7x": "Песок душ x7",
  "block.allthecompressed.soul_sand_8x": "Песок душ x8",
  "block.allthecompressed.soul_sand_9x": "Песок душ x9",
  "block.allthecompressed.soul_soil_1x": "Земля душ x1",
  "block.allthecompressed.soul_soil_2x": "Земля душ x2",
  "block.allthecompressed.soul_soil_3x": "Земля душ x3",
  "block.allthecompressed.soul_soil_4x": "Земля душ x4",
  "block.allthecompressed.soul_soil_5x": "Земля душ x5",
  "block.allthecompressed.soul_soil_6x": "Земля душ x6",
  "block.allthecompressed.soul_soil_7x": "Земля душ x7",
  "block.allthecompressed.soul_soil_8x": "Земля душ x8",
  "block.allthecompressed.soul_soil_9x": "Земля душ x9",
  "block.allthecompressed.soularium_block_1x": "Блок соулария x1",
  "block.allthecompressed.soularium_block_2x": "Блок соулария x2",
  "block.allthecompressed.soularium_block_3x": "Блок соулария x3",
  "block.allthecompressed.soularium_block_4x": "Блок соулария x4",
  "block.allthecompressed.soularium_block_5x": "Блок соулария x5",
  "block.allthecompressed.soularium_block_6x": "Блок соулария x6",
  "block.allthecompressed.soularium_block_7x": "Блок соулария x7",
  "block.allthecompressed.soularium_block_8x": "Блок соулария x8",
  "block.allthecompressed.soularium_block_9x": "Блок соулария x9",
  "block.allthecompressed.spirited_crystal_block_1x": "Блок резонансных кристаллов x1",
  "block.allthecompressed.spirited_crystal_block_2x": "Блок резонансных кристаллов x2",
  "block.allthecompressed.spirited_crystal_block_3x": "Блок резонансных кристаллов x3",
  "block.allthecompressed.spirited_crystal_block_4x": "Блок резонансных кристаллов x4",
  "block.allthecompressed.spirited_crystal_block_5x": "Блок резонансных кристаллов x5",
  "block.allthecompressed.spirited_crystal_block_6x": "Блок резонансных кристаллов x6",
  "block.allthecompressed.spirited_crystal_block_7x": "Блок резонансных кристаллов x7",
  "block.allthecompressed.spirited_crystal_block_8x": "Блок резонансных кристаллов x8",
  "block.allthecompressed.spirited_crystal_block_9x": "Блок резонансных кристаллов x9",
  "block.allthecompressed.spruce_log_1x": "Еловое бревно x1",
  "block.allthecompressed.spruce_log_2x": "Еловое бревно x2",
  "block.allthecompressed.spruce_log_3x": "Еловое бревно x3",
  "block.allthecompressed.spruce_log_4x": "Еловое бревно x4",
  "block.allthecompressed.spruce_log_5x": "Еловое бревно x5",
  "block.allthecompressed.spruce_log_6x": "Еловое бревно x6",
  "block.allthecompressed.spruce_log_7x": "Еловое бревно x7",
  "block.allthecompressed.spruce_log_8x": "Еловое бревно x8",
  "block.allthecompressed.spruce_log_9x": "Еловое бревно x9",
  "block.allthecompressed.spruce_planks_1x": "Еловые доски x1",
  "block.allthecompressed.spruce_planks_2x": "Еловые доски x2",
  "block.allthecompressed.spruce_planks_3x": "Еловые доски x3",
  "block.allthecompressed.spruce_planks_4x": "Еловые доски x4",
  "block.allthecompressed.spruce_planks_5x": "Еловые доски x5",
  "block.allthecompressed.spruce_planks_6x": "Еловые доски x6",
  "block.allthecompressed.spruce_planks_7x": "Еловые доски x7",
  "block.allthecompressed.spruce_planks_8x": "Еловые доски x8",
  "block.allthecompressed.spruce_planks_9x": "Еловые доски x9",
  "block.allthecompressed.steel_block_1x": "Стальной блок x1",
  "block.allthecompressed.steel_block_2x": "Стальной блок x2",
  "block.allthecompressed.steel_block_3x": "Стальной блок x3",
  "block.allthecompressed.steel_block_4x": "Стальной блок x4",
  "block.allthecompressed.steel_block_5x": "Стальной блок x5",
  "block.allthecompressed.steel_block_6x": "Стальной блок x6",
  "block.allthecompressed.steel_block_7x": "Стальной блок x7",
  "block.allthecompressed.steel_block_8x": "Стальной блок x8",
  "block.allthecompressed.steel_block_9x": "Стальной блок x9",
  "block.allthecompressed.stone_1x": "Камень x1",
  "block.allthecompressed.stone_2x": "Камень x2",
  "block.allthecompressed.stone_3x": "Камень x3",
  "block.allthecompressed.stone_4x": "Камень x4",
  "block.allthecompressed.stone_5x": "Камень x5",
  "block.allthecompressed.stone_6x": "Камень x6",
  "block.allthecompressed.stone_7x": "Камень x7",
  "block.allthecompressed.stone_8x": "Камень x8",
  "block.allthecompressed.stone_9x": "Камень x9",
  "block.allthecompressed.terracotta_1x": "Терракота x1",
  "block.allthecompressed.terracotta_2x": "Терракота x2",
  "block.allthecompressed.terracotta_3x": "Терракота x3",
  "block.allthecompressed.terracotta_4x": "Терракота x4",
  "block.allthecompressed.terracotta_5x": "Терракота x5",
  "block.allthecompressed.terracotta_6x": "Терракота x6",
  "block.allthecompressed.terracotta_7x": "Терракота x7",
  "block.allthecompressed.terracotta_8x": "Терракота x8",
  "block.allthecompressed.terracotta_9x": "Терракота x9",
  "block.allthecompressed.tin_block_1x": "Оловянный блок x1",
  "block.allthecompressed.tin_block_2x": "Оловянный блок x2",
  "block.allthecompressed.tin_block_3x": "Оловянный блок x3",
  "block.allthecompressed.tin_block_4x": "Оловянный блок x4",
  "block.allthecompressed.tin_block_5x": "Оловянный блок x5",
  "block.allthecompressed.tin_block_6x": "Оловянный блок x6",
  "block.allthecompressed.tin_block_7x": "Оловянный блок x7",
  "block.allthecompressed.tin_block_8x": "Оловянный блок x8",
  "block.allthecompressed.tin_block_9x": "Оловянный блок x9",
  "block.allthecompressed.tuff_1x": "Туф x1",
  "block.allthecompressed.tuff_2x": "Туф x2",
  "block.allthecompressed.tuff_3x": "Туф x3",
  "block.allthecompressed.tuff_4x": "Туф x4",
  "block.allthecompressed.tuff_5x": "Туф x5",
  "block.allthecompressed.tuff_6x": "Туф x6",
  "block.allthecompressed.tuff_7x": "Туф x7",
  "block.allthecompressed.tuff_8x": "Туф x8",
  "block.allthecompressed.tuff_9x": "Туф x9",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_1x": "Блок унобтаниево-всемодиевого сплава x1",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_2x": "Блок унобтаниево-всемодиевого сплава x2",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_3x": "Блок унобтаниево-всемодиевого сплава x3",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_4x": "Блок унобтаниево-всемодиевого сплава x4",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_5x": "Блок унобтаниево-всемодиевого сплава x5",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_6x": "Блок унобтаниево-всемодиевого сплава x6",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_7x": "Блок унобтаниево-всемодиевого сплава x7",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_8x": "Блок унобтаниево-всемодиевого сплава x8",
  "block.allthecompressed.unobtainium_allthemodium_alloy_block_9x": "Блок унобтаниево-всемодиевого сплава x9",
  "block.allthecompressed.unobtainium_block_1x": "Блок унобтания x1",
  "block.allthecompressed.unobtainium_block_2x": "Блок унобтания x2",
  "block.allthecompressed.unobtainium_block_3x": "Блок унобтания x3",
  "block.allthecompressed.unobtainium_block_4x": "Блок унобтания x4",
  "block.allthecompressed.unobtainium_block_5x": "Блок унобтания x5",
  "block.allthecompressed.unobtainium_block_6x": "Блок унобтания x6",
  "block.allthecompressed.unobtainium_block_7x": "Блок унобтания x7",
  "block.allthecompressed.unobtainium_block_8x": "Блок унобтания x8",
  "block.allthecompressed.unobtainium_block_9x": "Блок унобтания x9",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_1x": "Блок унобтаниево-вибраниевого сплава x1",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_2x": "Блок унобтаниево-вибраниевого сплава x2",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_3x": "Блок унобтаниево-вибраниевого сплава x3",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_4x": "Блок унобтаниево-вибраниевого сплава x4",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_5x": "Блок унобтаниево-вибраниевого сплава x5",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_6x": "Блок унобтаниево-вибраниевого сплава x6",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_7x": "Блок унобтаниево-вибраниевого сплава x7",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_8x": "Блок унобтаниево-вибраниевого сплава x8",
  "block.allthecompressed.unobtainium_vibranium_alloy_block_9x": "Блок унобтаниево-вибраниевого сплава x9",
  "block.allthecompressed.uraninite_block_1x": "Уранинитовый блок x1",
  "block.allthecompressed.uraninite_block_2x": "Уранинитовый блок x2",
  "block.allthecompressed.uraninite_block_3x": "Уранинитовый блок x3",
  "block.allthecompressed.uraninite_block_4x": "Уранинитовый блок x4",
  "block.allthecompressed.uraninite_block_5x": "Уранинитовый блок x5",
  "block.allthecompressed.uraninite_block_6x": "Уранинитовый блок x6",
  "block.allthecompressed.uraninite_block_7x": "Уранинитовый блок x7",
  "block.allthecompressed.uraninite_block_8x": "Уранинитовый блок x8",
  "block.allthecompressed.uraninite_block_9x": "Уранинитовый блок x9",
  "block.allthecompressed.uranium_block_1x": "Урановый блок x1",
  "block.allthecompressed.uranium_block_2x": "Урановый блок x2",
  "block.allthecompressed.uranium_block_3x": "Урановый блок x3",
  "block.allthecompressed.uranium_block_4x": "Урановый блок x4",
  "block.allthecompressed.uranium_block_5x": "Урановый блок x5",
  "block.allthecompressed.uranium_block_6x": "Урановый блок x6",
  "block.allthecompressed.uranium_block_7x": "Урановый блок x7",
  "block.allthecompressed.uranium_block_8x": "Урановый блок x8",
  "block.allthecompressed.uranium_block_9x": "Урановый блок x9",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_1x": "Блок вибраниево-всемодиевого сплава x1",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_2x": "Блок вибраниево-всемодиевого сплава x2",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_3x": "Блок вибраниево-всемодиевого сплава x3",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_4x": "Блок вибраниево-всемодиевого сплава x4",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_5x": "Блок вибраниево-всемодиевого сплава x5",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_6x": "Блок вибраниево-всемодиевого сплава x6",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_7x": "Блок вибраниево-всемодиевого сплава x7",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_8x": "Блок вибраниево-всемодиевого сплава x8",
  "block.allthecompressed.vibranium_allthemodium_alloy_block_9x": "Блок вибраниево-всемодиевого сплава x9",
  "block.allthecompressed.vibranium_block_1x": "Блок вибрания x1",
  "block.allthecompressed.vibranium_block_2x": "Блок вибрания x2",
  "block.allthecompressed.vibranium_block_3x": "Блок вибрания x3",
  "block.allthecompressed.vibranium_block_4x": "Блок вибрания x4",
  "block.allthecompressed.vibranium_block_5x": "Блок вибрания x5",
  "block.allthecompressed.vibranium_block_6x": "Блок вибрания x6",
  "block.allthecompressed.vibranium_block_7x": "Блок вибрания x7",
  "block.allthecompressed.vibranium_block_8x": "Блок вибрания x8",
  "block.allthecompressed.vibranium_block_9x": "Блок вибрания x9",
  "block.allthecompressed.vibrant_alloy_block_1x": "Блок вибрирующего сплава x1",
  "block.allthecompressed.vibrant_alloy_block_2x": "Блок вибрирующего сплава x2",
  "block.allthecompressed.vibrant_alloy_block_3x": "Блок вибрирующего сплава x3",
  "block.allthecompressed.vibrant_alloy_block_4x": "Блок вибрирующего сплава x4",
  "block.allthecompressed.vibrant_alloy_block_5x": "Блок вибрирующего сплава x5",
  "block.allthecompressed.vibrant_alloy_block_6x": "Блок вибрирующего сплава x6",
  "block.allthecompressed.vibrant_alloy_block_7x": "Блок вибрирующего сплава x7",
  "block.allthecompressed.vibrant_alloy_block_8x": "Блок вибрирующего сплава x8",
  "block.allthecompressed.vibrant_alloy_block_9x": "Блок вибрирующего сплава x9",
  "block.allthecompressed.wax_block_1x": "Восковой блок x1",
  "block.allthecompressed.wax_block_2x": "Восковой блок x2",
  "block.allthecompressed.wax_block_3x": "Восковой блок x3",
  "block.allthecompressed.wax_block_4x": "Восковой блок x4",
  "block.allthecompressed.wax_block_5x": "Восковой блок x5",
  "block.allthecompressed.wax_block_6x": "Восковой блок x6",
  "block.allthecompressed.wax_block_7x": "Восковой блок x7",
  "block.allthecompressed.wax_block_8x": "Восковой блок x8",
  "block.allthecompressed.wax_block_9x": "Восковой блок x9",
  "block.allthecompressed.zinc_block_1x": "Цинковый блок x1",
  "block.allthecompressed.zinc_block_2x": "Цинковый блок x2",
  "block.allthecompressed.zinc_block_3x": "Цинковый блок x3",
  "block.allthecompressed.zinc_block_4x": "Цинковый блок x4",
  "block.allthecompressed.zinc_block_5x": "Цинковый блок x5",
  "block.allthecompressed.zinc_block_6x": "Цинковый блок x6",
  "block.allthecompressed.zinc_block_7x": "Цинковый блок x7",
  "block.allthecompressed.zinc_block_8x": "Цинковый блок x8",
  "block.allthecompressed.zinc_block_9x": "Цинковый блок x9",
  "itemGroup.allthecompressed": "AllTheCompressed",
  "tooltip.allthecompressed.quantity": "Всего блоков: %s"
}